header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) The Legend of Zelda
  repository: kara.moe
  conditions:
    tagPresence:
      - c15bf0be-f7f8-4c82-9188-a61037b62098
      - c41efbbb-90f2-4c65-b539-88efc2e5aedb
      - e54b8e00-e94f-409e-9224-37920b3ac881
      - 3d44e48e-f19e-4487-9468-e7a630e1e817
      - 5f77f049-9e5d-43d8-b3d7-a2a81ce6611b
      - fa46a0c5-8832-42b3-a169-a4fae557e21e
  actions:
    addTag:
      - tid: b1747417-071d-49ce-ab32-2eab4e7a135f
        type: 18
